!
!     $Id$
!
      l = lenc(GV%topology)
      lineOut = ' Topology "'//GV%topology(1:l)//'"'
!
      Include 'inc/parameters/caseContinuationLine.inc'
!
      Write (iUnit,*) lineOut(1:lenc(lineOut))
!
